Activity log for bug #1461236

Date Who What changed Old value New value Message
2015-06-02 19:36:54 Jeff Lane bug added bug
2015-06-02 20:16:31 Andres Rodriguez maas: milestone 1.9.0
2015-06-02 20:16:40 Andres Rodriguez summary Clicking Nodes makes three webfont requests that return 404 in 1.8 UI [UI] Clicking Nodes makes three webfont requests that return 404 in 1.8 UI
2015-06-02 20:16:43 Andres Rodriguez maas: importance Undecided Low
2015-06-02 20:16:44 Andres Rodriguez maas: status New Triaged
2015-10-13 13:48:07 Richard McCartney maas: assignee Richard McCartney (ricgard)
2015-10-13 13:48:10 Richard McCartney maas: status Triaged In Progress
2015-10-13 13:48:23 Richard McCartney branch linked lp:~ricgard/maas/font-loading
2015-10-28 10:43:59 Kasia Galandziej maas: status In Progress Fix Committed
2016-01-05 15:11:33 Andres Rodriguez maas: status Fix Committed Fix Released